html,
body {
  height: 100%;
}

body {
  /* BACKGROUND */
  background-image: url("../public/background.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;

  /* FONT */
  font-family: "Raleway", sans-serif;
  font-size: 26px;
}

div > p:first-of-type {
  font-size: 42px;
}

img {
  width: 15%;
}

p > span {
  color: #8ec549;
}
